/*
 * Copyright [2022] [https://www.xiaonuo.vip]
 *
 * Snowy采用APACHE LICENSE 2.0开源协议，您在使用过程中，需要注意以下几点：
 *
 * 1.请不要删除和修改根目录下的LICENSE文件。
 * 2.请不要删除和修改Snowy源码头部的版权声明。
 * 3.本项目代码可免费商业使用，商业使用请保留源码和相关描述文件的项目出处，作者声明等。
 * 4.分发源码时候，请注明软件出处 https://www.xiaonuo.vip
 * 5.不可二次分发开源参与同类竞品，如有想法可联系团队xiaonuobase@qq.com商议合作。
 * 6.若您的项目无法满足以上几点，需要更多功能代码，获取Snowy商业授权许可，请在官网购买授权，地址为 https://www.xiaonuo.vip
 */
package vip.xiaonuo.biz.modular.depotAlarm.Util;

/**
 * 项目云监控
 *
 * @author xiang
 * @date 2023/11/03 13:40
 **/
public class DepotAlarmUtil {

    /**
     * 项目云监控
     *
     * @param flowType 1、flowType
     */
    public static String getFlowTitle(String flowType) {
        if ("1".equals(flowType))
            return "离开门禁区到达扦样区校验超时时间";
        if ("2".equals(flowType))
            return "开扦样区到达称重区进行一次过磅称重";
        if ("3".equals(flowType))
            return "离开库房装卸区到达称重区进行二次过磅称重";
        if ("4".equals(flowType))
            return "系统校验重量异常";
        if ("5".equals(flowType))
            return "车辆进行一次过磅称重";
        if ("21".equals(flowType))
            return "车辆到达库房装卸区进行一次拍照上传超时";
        if ("22".equals(flowType))
            return "扦样价格过高";
        if ("23".equals(flowType))
            return "扦样水份过高";
        if ("6".equals(flowType))
            return "项目离线";
        if ("7".equals(flowType))
            return "设备离线";
        if ("8".equals(flowType))
            return "二次过完磅到门禁出场超时";
        if ("24".equals(flowType))
            return "还款车辆出场超时";
        if ("9".equals(flowType))
            return "客户风险";
        return "发生异常";
    }

}
